.background-image-page-header-overlay {
    background-color: rgba(0, 0, 0, 0);
}

.page-header {
    background-image: url(http://ostriland/wp-content/uploads/2020/09/head-bg.jpg ) !important;
    height: 200px;
}


/* General CSS */

a:hover,
a.light:hover,
.theme-heading .text::before,
#top-bar-content>a:hover,
#top-bar-social li.oceanwp-email a:hover,
#site-navigation-wrap .dropdown-menu>li>a:hover,
#site-header.medium-header #medium-searchform button:hover,
.oceanwp-mobile-menu-icon a:hover,
.blog-entry.post .blog-entry-header .entry-title a:hover,
.blog-entry.post .blog-entry-readmore a:hover,
.blog-entry.thumbnail-entry .blog-entry-category a,
ul.meta li a:hover,
.dropcap,
.single nav.post-navigation .nav-links .title,
body .related-post-title a:hover,
body #wp-calendar caption,
body .contact-info-widget.default i,
body .contact-info-widget.big-icons i,
body .custom-links-widget .oceanwp-custom-links li a:hover,
body .custom-links-widget .oceanwp-custom-links li a:hover:before,
body .posts-thumbnails-widget li a:hover,
body .social-widget li.oceanwp-email a:hover,
.comment-author .comment-meta .comment-reply-link,
#respond #cancel-comment-reply-link:hover,
#footer-widgets .footer-box a:hover,
#footer-bottom a:hover,
#footer-bottom #footer-bottom-menu a:hover,
.sidr a:hover,
.sidr-class-dropdown-toggle:hover,
.sidr-class-menu-item-has-children.active>a,
.sidr-class-menu-item-has-children.active>a>.sidr-class-dropdown-toggle,
input[type=checkbox]:checked:before {
    color: #56AA46;
}

.oceanwp-post-list.one .oceanwp-post-category:hover,
.oceanwp-post-list.one .oceanwp-post-category:hover a,
.oceanwp-post-list.two .slick-arrow:hover {
    color: #ffffff!important;
}

.oceanwp-post-list.two article:hover .oceanwp-post-category {
    background-color: #ffffff!important;
}

.oceanwp-post-list.two article:hover .oceanwp-post-category a {
    color: #56AA46!important;
}

input[type="button"],
input[type="reset"],
input[type="submit"],
button[type="submit"],
.button,
#site-navigation-wrap .dropdown-menu>li.btn>a>span,
.thumbnail:hover i,
.post-quote-content,
.omw-modal .omw-close-modal,
body .contact-info-widget.big-icons li:hover i,
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button,
.oceanwp-post-list.one .readmore:hover,
.oceanwp-post-list.one .oceanwp-post-category,
.oceanwp-post-list.two .oceanwp-post-category,
.oceanwp-post-list.two article:hover .slide-overlay-wrap {
    background-color: #56AA46!important;
}

.widget-title {
    border-color: #56AA46!important;
}

blockquote {
    border-color: #56AA46!important;
}

#searchform-dropdown {
    border-color: #56AA46!important;
}

.dropdown-menu .sub-menu {
    border-color: #56AA46!important;
}

.blog-entry.large-entry .blog-entry-readmore a:hover {
    border-color: #56AA46!important;
}

.oceanwp-newsletter-form-wrap input[type="email"]:focus {
    border-color: #56AA46!important;
}

.social-widget li.oceanwp-email a:hover {
    border-color: #56AA46!important;
}

#respond #cancel-comment-reply-link:hover {
    border-color: #56AA46!important;
}

body .contact-info-widget.big-icons li:hover i {
    border-color: #56AA46!important;
}

#footer-widgets .oceanwp-newsletter-form-wrap input[type="email"]:focus {
    border-color: #56AA46!important;
}

.oceanwp-post-list.one .readmore:hover {
    border-color: #56AA46!important;
}

input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button[type="submit"]:hover,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button[type="submit"]:focus,
.button:hover,
#site-navigation-wrap .dropdown-menu>li.btn>a:hover>span,
.post-quote-author,
.omw-modal .omw-close-modal:hover,
body div.wpforms-container-full .wpforms-form input[type=submit]:hover,
body div.wpforms-container-full .wpforms-form button[type=submit]:hover,
body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
    background-color: #21bb04!important;
}

#main #content-wrap,
.separate-layout #main #content-wrap {
    padding-top: 0px;
    padding-bottom: 0px;
}

#scroll-top {
    border-radius: 100px;
}

#scroll-top {
    background-color: #56AA46!important;
}

#scroll-top:hover {
    background-color: #21bb04!important;
}

body .theme-button,
body input[type="submit"],
body button[type="submit"],
body button,
body .button,
body div.wpforms-container-full .wpforms-form input[type=submit],
body div.wpforms-container-full .wpforms-form button[type=submit],
body div.wpforms-container-full .wpforms-form .wpforms-page-button {
    background-color: #56AA46!important;
}

body .theme-button:hover,
body input[type="submit"]:hover,
body button[type="submit"]:hover,
body button:hover,
body .button:hover,
body div.wpforms-container-full .wpforms-form input[type=submit]:hover,
body div.wpforms-container-full .wpforms-form input[type=submit]:active,
body div.wpforms-container-full .wpforms-form button[type=submit]:hover,
body div.wpforms-container-full .wpforms-form button[type=submit]:active,
body div.wpforms-container-full .wpforms-form .wpforms-page-button:hover,
body div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background-color: #21bb04!important;
}


/* Header CSS */

#site-logo #site-logo-inner,
.oceanwp-social-menu .social-menu-inner,
#site-header.full_screen-header .menu-bar-inner,
.after-header-content .after-header-content-inner {
    height: 80px;
}

#site-navigation-wrap .dropdown-menu>li>a,
.oceanwp-mobile-menu-icon a,
.after-header-content-inner>a {
    line-height: 80px;
}

#site-header.has-header-media .overlay-header-media {
    background-color: rgba(0, 0, 0, 0.5);
}

.effect-one #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after,
.effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after,
.effect-five #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:before,
.effect-five #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after,
.effect-nine #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:before,
.effect-nine #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
    background-color: #ffffff;
}

.effect-four #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:before,
.effect-four #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after,
.effect-seven #site-navigation-wrap .dropdown-menu>li>a.menu-link:hover>span:after,
.effect-seven #site-navigation-wrap .dropdown-menu>li.sfHover>a.menu-link>span:after {
    color: #ffffff!important;
}

.effect-seven #site-navigation-wrap .dropdown-menu>li>a.menu-link:hover>span:after,
.effect-seven #site-navigation-wrap .dropdown-menu>li.sfHover>a.menu-link>span:after {
    text-shadow: 10px 0 #ffffff, -10px 0 #ffffff;
}

#site-navigation-wrap .dropdown-menu>li>a,
.oceanwp-mobile-menu-icon a,
#searchform-header-replace-close {
    color: #56AA46!important;
}

#site-navigation-wrap .dropdown-menu>li>a:hover,
.oceanwp-mobile-menu-icon a:hover,
#searchform-header-replace-close:hover {
    color: #ffffff!important;
}

#site-navigation-wrap .dropdown-menu>.current-menu-item>a,
#site-navigation-wrap .dropdown-menu>.current-menu-ancestor>a,
#site-navigation-wrap .dropdown-menu>.current-menu-item>a:hover,
#site-navigation-wrap .dropdown-menu>.current-menu-ancestor>a:hover {
    color: #ffffff!important;
}

#site-navigation-wrap .dropdown-menu>li>a:hover,
#site-navigation-wrap .dropdown-menu>li.sfHover>a {
    background-color: #56AA46!important;
}

#site-navigation-wrap .dropdown-menu>.current-menu-item>a,
#site-navigation-wrap .dropdown-menu>.current-menu-ancestor>a,
#site-navigation-wrap .dropdown-menu>.current-menu-item>a:hover,
#site-navigation-wrap .dropdown-menu>.current-menu-ancestor>a:hover {
    background-color: #56AA46!important;
}

.oceanwp-social-menu ul li a,
.oceanwp-social-menu .colored ul li a,
.oceanwp-social-menu .minimal ul li a,
.oceanwp-social-menu .dark ul li a {
    font-size: 20px;
}

.oceanwp-social-menu.simple-social ul li a {
    background-color: rgba(0, 0, 0, 0)!important;
}

.oceanwp-social-menu.simple-social ul li a:hover {
    background-color: rgba(0, 0, 0, 0)!important;
}

.oceanwp-social-menu.simple-social ul li a {
    color: #ffffff!important;
}

@media (max-width: 1080px) {
    #top-bar-nav,
    #site-navigation-wrap,
    .oceanwp-social-menu,
    .after-header-content {
        display: none;
    }
    .center-logo #site-logo {
        float: none;
        position: absolute;
        left: 50%;
        padding: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    #site-header.center-header #site-logo,
    .oceanwp-mobile-menu-icon,
    #oceanwp-cart-sidebar-wrap {
        display: block;
    }
    body.vertical-header-style #outer-wrap {
        margin: 0 !important;
    }
    #site-header.vertical-header {
        position: relative;
        width: 100%;
        left: 0 !important;
        right: 0 !important;
    }
    #site-header.vertical-header .has-template>#site-logo {
        display: block;
    }
    #site-header.vertical-header #site-header-inner {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        padding: 0;
        max-width: 90%;
    }
    #site-header.vertical-header #site-header-inner>*:not(.oceanwp-mobile-menu-icon) {
        display: none;
    }
    #site-header.vertical-header #site-header-inner>* {
        padding: 0 !important;
    }
    #site-header.vertical-header #site-header-inner #site-logo {
        display: block;
        margin: 0;
        width: 50%;
        text-align: left;
    }
    body.rtl #site-header.vertical-header #site-header-inner #site-logo {
        text-align: right;
    }
    #site-header.vertical-header #site-header-inner .oceanwp-mobile-menu-icon {
        width: 50%;
        text-align: right;
    }
    body.rtl #site-header.vertical-header #site-header-inner .oceanwp-mobile-menu-icon {
        text-align: left;
    }
    #site-header.vertical-header .vertical-toggle,
    body.vertical-header-style.vh-closed #site-header.vertical-header .vertical-toggle {
        display: none;
    }
    #site-logo.has-responsive-logo .custom-logo-link {
        display: none;
    }
    #site-logo.has-responsive-logo .responsive-logo-link {
        display: block;
    }
    .is-sticky #site-logo.has-sticky-logo .responsive-logo-link {
        display: none;
    }
    .is-sticky #site-logo.has-responsive-logo .sticky-logo-link {
        display: block;
    }
    #top-bar.has-no-content #top-bar-social.top-bar-left,
    #top-bar.has-no-content #top-bar-social.top-bar-right {
        position: inherit;
        left: auto;
        right: auto;
        float: none;
        height: auto;
        line-height: 1.5em;
        margin-top: 0;
        text-align: center;
    }
    #top-bar.has-no-content #top-bar-social li {
        float: none;
        display: inline-block;
    }
    .owp-cart-overlay,
    #side-panel-wrap a.side-panel-btn {
        display: none !important;
    }
}

body .sidr a,
body .sidr-class-dropdown-toggle,
#mobile-dropdown ul li a,
#mobile-dropdown ul li a .dropdown-toggle,
#mobile-fullscreen ul li a,
#mobile-fullscreen .oceanwp-social-menu.simple-social ul li a {
    color: #56AA46!important;
}

#mobile-fullscreen a.close .close-icon-inner,
#mobile-fullscreen a.close .close-icon-inner::after {
    background-color: #56AA46!important;
}

body .sidr a:hover,
body .sidr-class-dropdown-toggle:hover,
body .sidr-class-dropdown-toggle .fa,
body .sidr-class-menu-item-has-children.active>a,
body .sidr-class-menu-item-has-children.active>a>.sidr-class-dropdown-toggle,
#mobile-dropdown ul li a:hover,
#mobile-dropdown ul li a .dropdown-toggle:hover,
#mobile-dropdown .menu-item-has-children.active>a,
#mobile-dropdown .menu-item-has-children.active>a>.dropdown-toggle,
#mobile-fullscreen ul li a:hover,
#mobile-fullscreen .oceanwp-social-menu.simple-social ul li a:hover {
    color: #21bb04!important;
}

#mobile-fullscreen a.close:hover .close-icon-inner,
#mobile-fullscreen a.close:hover .close-icon-inner::after {
    background-color: #21bb04!important;
}

#mobile-fullscreen ul>li>a {
    background-color: rgba(0, 0, 0, 0)!important;
}

#mobile-fullscreen ul>li>a:hover {
    background-color: rgba(0, 0, 0, 0)!important;
}

body .sidr-class-mobile-searchform input,
body .sidr-class-mobile-searchform input:focus,
#mobile-dropdown #mobile-menu-search form input,
#mobile-fullscreen #mobile-search input,
#mobile-fullscreen #mobile-search label {
    color: rgba(51, 51, 51, 0)!important;
}

body .sidr-class-mobile-searchform input,
#mobile-dropdown #mobile-menu-search form input,
#mobile-fullscreen #mobile-search input {
    border-color: rgba(221, 221, 221, 0)!important;
}

#mobile-fullscreen #mobile-search input:hover {
    border-color: rgba(255, 255, 255, 0)!important;
}

body .sidr-class-mobile-searchform input:focus,
#mobile-dropdown #mobile-menu-search form input:focus,
#mobile-fullscreen #mobile-search input:focus {
    border-color: rgba(187, 187, 187, 0)!important;
}


/* Footer Widgets CSS */

#footer-widgets {
    background-color: rgba(1, 0, 5, 0.96);
}

#footer-widgets,
#footer-widgets p,
#footer-widgets li a:before,
#footer-widgets .contact-info-widget span.oceanwp-contact-title,
#footer-widgets .recent-posts-date,
#footer-widgets .recent-posts-comments,
#footer-widgets .widget-recent-posts-icons li .fa {
    color: #a8a8a8;
}

#footer-widgets .footer-box a,
#footer-widgets a {
    color: #a8a8a8;
}


/* Footer Bottom CSS */

#footer-bottom {
    background-color: #010005;
}

#footer-bottom,
#footer-bottom p {
    color: #a8a8a8;
}


/* Typography CSS */

body {
    font-family: Source Sans Pro;
    font-size: 16px;
    color: #4f4f57;
    line-height: 1.3;
}

h1,
h2,
h3,
h4,
h5,
h6,
.theme-heading,
.widget-title,
.oceanwp-widget-recent-posts-title,
.comment-reply-title,
.entry-title,
.sidebar-box .widget-title {
    font-family: Bebas Neue;
    font-weight: 400;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}

h1 {
    font-weight: 400;
}

h2 {
    font-weight: 400;
}

h3 {
    font-weight: 400;
}

h4 {
    font-weight: 400;
}

#site-navigation-wrap .dropdown-menu>li>a,
#site-header.full_screen-header .fs-dropdown-menu>li>a,
#site-header.top-header #site-navigation-wrap .dropdown-menu>li>a,
#site-header.center-header #site-navigation-wrap .dropdown-menu>li>a,
#site-header.medium-header #site-navigation-wrap .dropdown-menu>li>a,
.oceanwp-mobile-menu-icon a {
    font-family: Bebas Neue;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1.1px;
}

.sidr-class-dropdown-menu li a,
a.sidr-class-toggle-sidr-close,
#mobile-dropdown ul li a,
body #mobile-fullscreen ul li a {
    font-family: Bebas Neue;
    letter-spacing: 1.1px;
}

.blog-entry.post .blog-entry-header .entry-title a {
    font-weight: 400;
}

.sidebar-box .widget-title {
    font-weight: 400;
    font-size: 15px;
}

.sidebar-box,
.footer-box {
    font-weight: 400;
}

#footer-widgets .footer-box .widget-title {
    font-family: Bebas Neue;
    font-weight: 400;
    font-size: 15px;
}